h2 {
  color: blue;
}
#container {
  height: 100%;
  width: 100%;
}

#left-table {
  height: 95%;
  width: 55%;
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 3em;
  float: left;
  border-radius: 1em;
}

#right-table {
  background: lightgray;
  height: 95%;
  width: 40%;
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 3em;
  float: right;
  border-radius: 1em;
}
